a:link {color: #ffffff; text-decoration: none; }
a:active {color: #ffffff; text-decoration: none; }
a:visited {color: #ffffff; text-decoration: none; }
a:hover {color: #ffffff; text-decoration: underline; }

body {
font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: left;
	background-color: white;
	margin: 0px;
	padding: 0px;
	color: black;
}

h1 {font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif; font-size: 18px; font-weight: bold; color: white; margin-top: -4px; margin-bottom: -4px;}
h2 {font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif; font-size: 18px; font-weight: bold; color: black; margin-top: -4px; margin-bottom: -4px;}
h3 {font-size: 21px; color: white;}
h4 {font-size: 21px; color: black;}

p.white {font-size: 14px; color: white; line-height: 28px;}
p.black {font-size: 14px; color: black; line-height: 28px;}
p.small {font-size: 10px; color: black;}

#page{
z-index: 1;
}

#container {
	z-index: 2;
	margin: 0px auto;
	width: 960px;
	display: block;
	position:relative;
 	left:0px;
}
	
#site {
	z-index: 1;
	width: 960px;
	height: 540px;
	position: fixed;
	top: 50%;
 	margin-top: -270px;
}

#mainmenu {
	width: 960px;
	height: 180px;
}

#gallery_on{
	width:182px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	background-image:url("http://giffens.ca/gallery/images/1_gallery.png");
	background-position:0 180px;
}

#applesproduce{
	position: relative;
	display: block;
	float:left;
	width:174px;
	height:180px;
	text-decoration:none;
	background-image:url("/images/2_apples-produce.png");
	background-position:0 0;
}

#applesproduce span {
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
}

#giffens_off{
	position: relative;
	display: block;
	float:left;
	width:248px;
	height:180px;
	text-decoration:none;
	background-image:url("/images/3_giffens.png");
	background-position:0 0;
}

#giffens_off span {
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
}

#countrymarket{
	position: relative;
	display: block;
	float:left;
	width:174px;
	height:180px;
	text-decoration:none;
	background-image:url("/images/4_countrymarket.png");
	background-position:0 0;
}

#countrymarket span {
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
}

#contact{
	position: relative;
	display: block;
	float:left;
	width:182px;
	height:180px;
	text-decoration:none;
	background-image:url("/images/5_contact.png");
	background-position:0 0;
}

#contact span {
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
}

#middle{
	width:2000px;
	height:180px;
	text-decoration:none;
	display: block;
	position: relative;
	top: 180px;
	left: -500px;
}

#bottom{
	width:100%;
	height:180px;
	text-decoration:none;
	position: fixed;
	left: 0px;
	overflow-x: auto;
	overflow-y: hidden;
}

#bottom_in{
	width:4950px;
	height:180px;
	text-decoration:none;
	position: relative;
	display: block;
}

#divider_w{
	width: 2px;
	height: 120px;
	text-decoration:none;
	display: block;
	float:left;
	background-color: white;
	margin-top: 30px;
}

#bottom_left{
	width:380px;
	height:80px;
	text-decoration:none;
	display: block;
	float:left;
	padding-left: 50px;
	padding-right: 49px;
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: left;
	margin-left: 500px;
}

#bottom_right{
	width:380px;
	height:80px;
	text-decoration:none;
	display: block;
	float:left;
	padding-left: 49px;
	padding-right: 50px;
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: right;
}

#divider_b{
	width: 2px;
	height: 120px;
	text-decoration:none;
	display: block;
	float:left;
	background-color: black;
	margin-top:-20px;
	margin-left: 24px;
	margin-right: 24px;
}

#divider_w{
	width: 2px;
	height: 120px;
	text-decoration:none;
	display: block;
	float:left;
	background-color: white;
	margin-top: 30px;
}

#titles{
}

#bakery1{
	width:270px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	background-image:url("http://giffens.ca/gallery/images/b1_thumb.png");
	background-position:0 0;
}

#bakery2{
	width:270px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	background-image:url("http://giffens.ca/gallery/images/b2_thumb.png");
	background-position:0 0;
}

#bakery3{
	width:270px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	background-image:url("http://giffens.ca/gallery/images/b3_thumb.png");
	background-position:0 0;
}

#bakery4{
	width:120px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	background-image:url("http://giffens.ca/gallery/images/b4_thumb.png");
	background-position:0 0;
}

#people1{
	width:270px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	background-image:url("http://giffens.ca/gallery/images/p_thumb.png");
	background-position:0 0;
}

#people2{
	width:270px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	background-image:url("http://giffens.ca/gallery/images/p1_thumb.png");
	background-position:0 0;
}

#people3{
	width:120px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	background-image:url("http://giffens.ca/gallery/images/p2_thumb.png");
	background-position:0 0;
}

#people4{
	width:270px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	background-image:url("http://giffens.ca/gallery/images/p3_thumb.png");
	background-position:0 0;
}

#people5{
	width:120px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	background-image:url("http://giffens.ca/gallery/images/p4_thumb.png");
	background-position:0 0;
}

#people6{
	width:270px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	background-image:url("http://giffens.ca/gallery/images/p5_thumb.png");
	background-position:0 0;
}

#people7{
	width:270px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	background-image:url("http://giffens.ca/gallery/images/p6_thumb.png");
	background-position:0 0;
}

#outside1{
	width:270px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	background-image:url("http://giffens.ca/gallery/images/o1_thumb.png");
	background-position:0 0;
}

#inside1{
	width:270px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	background-image:url("http://giffens.ca/gallery/images/i1_thumb.png");
	background-position:0 0;
}

#apple1{
	width:270px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	background-image:url("http://giffens.ca/gallery/images/a1_thumb.png");
	background-position:0 0;
}

#apple2{
	width:270px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	background-image:url("http://giffens.ca/gallery/images/a2_thumb.png");
	background-position:0 0;
}

#apple3{
	width:270px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	background-image:url("http://giffens.ca/gallery/images/a3_thumb.png");
	background-position:0 0;
}

#apple4{
	width:270px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	background-image:url("http://giffens.ca/gallery/images/a4_thumb.png");
	background-position:0 0;
}

#apple5{
	width:270px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	background-image:url("http://giffens.ca/gallery/images/a5_thumb.png");
	background-position:0 0;
}

#apple6{
	width:270px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	background-image:url("http://giffens.ca/gallery/images/a6_thumb.png");
	background-position:0 0;
}

#apple7{
	width:270px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	background-image:url("http://giffens.ca/gallery/images/a7_thumb.png");
	background-position:0 0;
}

#gallery:hover,#gallery:active, #applesproduce:hover,#applesproduce:active, #countrymarket:hover,#countrymarket:active, #contact:hover,#contact:active, #giffens_off:hover,#giffens_off:active {background-position:0 180px;}

#bakery1:hover,#bakery1:active,#bakery2:hover,#bakery2:active,#bakery3:hover,#bakery3:active,#bakery4:hover,#bakery4:active {background-position:0 180px;}

#people1:hover,#people1:active,#people2:hover,#people2:active,#people3:hover,#people3:active,#people4:hover,#people4:active,#people5:hover,#people5:active,#people6:hover,#people6:active,#people7:hover,#people7:active {background-position:0 180px;}

#inside1:hover,#inside1:active,#outside1:hover,#outside1:active {background-position:0 180px;}

#apple1:hover,#apple1:active,#apple2:hover,#apple2:active,#apple3:hover,#apple3:active,#apple4:hover,#apple4:active,#apple5:hover,#apple5:active,#apple6:hover,#apple6:active,#apple7:hover,#apple7:active{background-position:0 180px;}